@media (max-width: 770px) {

    .img-footer-xacobeo-logo{
        height: 17px !important;
        width: auto !important;
        margin-top: 0.875rem !important;
        margin-bottom: 0.875rem !important;
    }
    .img-footer-xunta-logo{
        height: 28px !important;
        margin-top: 0.875rem !important;
        margin-bottom: 0.875rem !important;
    }
}

.img-footer-xacobeo-logo{
     height: 22px !important;
     width: auto !important;
}

.img-footer-xunta-logo{
    height: 36px !important;
    width: auto !important;
}
